
Figure - Bug #112719
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】在屏幕上单击mini小窗回到正常模式or双击进入全屏模式，都只有不到10%的概
率能够成功
2022-10-19 17:44 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-19

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221019.alpha

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

Reproducibility: Frequently Fixed Version: 2022-10-24

Test Type: IT Root cause: 屏幕和投屏 touch 返回存在差异��限制移动距离做为判定依据

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入应用小窗mini模式

2、在屏幕上单击mini小窗or双击进入全屏模式

【预期结果】

2、mini小窗回到正常模式or双击进入全屏模式

【实际结果】

2、只有不到10%的概率能够成功回到正常模式or双击进入全屏模式

【Log】

Log见附件

History

#1 - 2022-10-21 18:31 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-10-24

- Root cause set to 屏幕和投屏 touch 返回存在差异

限制移动距离做为判定依据

#2 - 2022-10-24 10:28 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

10.24 在两个屏幕上均验证通过
#3 - 2022-10-24 10:28 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#4 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157000 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed freeform is invalid when clicked1.Modify event handling logicTC-RID: 1201-0204601IssueID: TS-R-BUG-112719Change-Id:

I0a52e8cee5a4c48a81c41ea82aac447e498da559

Files

1742.txt 9.19 MB 2022-10-19 CD TEST-方永红
